﻿@media only screen and (min-width : 768px) {


    .autocompleteSearchBtn {
    height: 53px;
    position: absolute;

    margin-right: 10px;
   
}



}

@media only screen and (min-width : 100px) and (max-width : 768px) {
    #autocompleteSearch {
       
        border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
        display: flex !important;
        /*max-width: 234px;*/
    }

    .encyclopediaSearchWrapper .encyclopediaSearch button {
         text-align: center;
            border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
        /*max-width:  92px;*/
    }

    .encyclopediaSearch {
   display:flex !important;
}

    .HashavpediaPartialHeader div:last-child{
        display:flex;
    }

    .autocompleteSearchBtn{
    border-bottom-right-radius: 0px !important;
    border-top-right-radius: 0px !important;
    position: relative;
    left: 1px;
    }
}




.defaultTax .encyclopediaSearchWrapper {
    width: 288px;
    margin: auto;
}

.encyclopediaSearch {
    padding-bottom: 20px;
    padding-top: 16px;
}

.encycloSuggest {
    position: relative;
    float: left;
    clear: both;
}

.defaultTax .autocompleteSearch {
    border: none;
    border-width: 0;
    /*background-image:url('../../Images/Encyclopedia/search_center_kolmas_1px_39px.png');*/
    width: 234px;
    padding: 0;
    margin: 0;
    height: 39px;
    line-height: 39px;
    float: left;
    background-repeat: repeat-x;
    text-align: right;
    direction: rtl;
}



.autocompleteSearch {
    vertical-align: top;
    Background-color: #ffffff;
    Width: 253px;
    Height: 33px;
    Border: 1px solid #e6e6e6;
}

    .autocompleteSearch:focus {
        outline: none;
    }

.autocompleteSearchRight {
    /*background-image:url('../../Images/Encyclopedia/search_right_kolmas_20px_39px.png');
    width:20px;
    padding:0;
    margin:0;
    height:39px;
    float:left;*/
}

.autocompleteSearchBtn {
     min-width: 86px;
   
    border-radius: 3px;
    background-color: #16a3af;
    font-size: 22px;
    font-weight: 500;
        text-align: center;
    display: inline;
  
    /* top: 131px; */
    color: #ffffff;
    cursor: pointer;

    border:none;
}

.encycloSuggest .encycloSuggestInner {
    position: absolute;
    left: 0;
}

.defaultTax .encycloSuggest .encycloSuggestInner {
    width: 285px;
    border: solid 1px #666;
    /*filter: alpha(opacity=0);
    opacity: 0;*/
}

.encyclopediaWrapper .encycloSuggest .encycloSuggestInner {
    width: 241px;
}

.encycloSuggest .encycloSuggestInner span {
    float: right;
    clear: both;
    height: 22px;
    line-height: 22px;
    border: solid 1px #ddd;
    border-opacity: 0.7;
    text-indent: 3px;
    cursor: pointer;
    background-color: #bbb;
}

.defaultTax .encycloSuggest .encycloSuggestInner span {
    width: 283px;
}

.encyclopediaWrapper .encycloSuggest .encycloSuggestInner span {
    width: 238px;
}

.encycloSuggest .encycloSuggestInner .alt {
    background-color: #eee;
    border-bottom: none;
    border-top: none;
}

.encycloSuggest .encycloSuggestInner span label {
    font-weight: bold;
    cursor: pointer;
}

.encycloSuggest .encycloSuggestInner :hover, .encycloSuggest .encycloSuggestInner .current {
    background-color: #FDF5CE;
    font-weight: bold;
}


.ui-autocomplete {
    max-height: 320px;
    overflow-y: auto;
    overflow-x: hidden;
}


.ui-menu .ui-menu-item a {
    text-decoration: none;
    font-size: 75%;
    /*width: 190px;*/
    display: block;
    padding: .2em;
    line-height: 1.5;
    zoom: 1;
}

.autocompleteSearchLabel {
    vertical-align: bottom;
    margin-left: 5px;
}
